/* В head страницы (через настройки) добавлен js */

div.uc-connection-error,
div.uc-server-error
{
	display: none;
	position: fixed;
	width: 100%;
	bottom: 0;
	z-index: 10000020;
}

	 /* Фон страницы и меню */
 body,
 .uc-menu
 {
	 background-color: #f5f5f5;
 }

/* Скругление у плашки пользователя */
.tlk-userbar__popup.tlk-userbar__popup-show
{
	border-radius: 8px;
}

/* Теги по центру */
.t-cms__page-container .t-cms__page__molecule.t-cms__page__molecule_txt:first-child
{
	text-align: center;
}

/* Заголовок Избранное */
.t1002__wishlistwin-heading
{
	color: #7B7C88;
	font-weight: normal;
}
/* Удаляем нижний бордер в Избранном */
.t1002__wishlistwin-top
{
	border-bottom: none;
}

/* Удаляем обводку в Избранном у картинок*/
.t1002__product-imgdiv
{
	border: none;
}

/* Избранное в посте */
.bs-favorite-button {
	appearance: none;
	border: 0;
	background: transparent;

	width: 32px;
	height: 32px;

	margin-left: auto;
	padding: 0;

	display: flex;
	align-items: center;
	justify-content: center;

	cursor: pointer;

	color: inherit;
}

.bs-favorite-button__icon {
	width: 22px;
	height: 22px;
}

/* Remove focus */

.t-cms__page-header__back-button:focus,
.t-cms__page-header__back-button:focus-visible,
.t-cms__page-header__back-button:active {
	outline: none !important;
	box-shadow: none !important;
}


/* Статьи */

/* Выравнивание медиа элементов по центру */
.t-cms__page__cell.t-cms__page__cell_media  .t-cms__page__atom
{
	margin: 0 auto;
}

/* Отступы у параграфов в статье */
div.t-redactor__text
{
	margin-bottom: 30px !important;
}

/* Ограничение по размеру картинок */
.t-redactor__tte-view figure > img
{
	max-width: 500px;
	margin: 0 auto;
}

/* Video Setup */

.bs-video {
	position: relative;
	width: 450px;
	height: 800px;
	margin: 0 auto;
	border-radius: 12px;
	overflow: hidden;
}

.bs-video-player {
	width: 100%;
	height: 100%;
}

.bs-video-placeholder,
.bs-video-error {
	width:100%;
	height:100%;

	display:flex;
	align-items:center;
	justify-content:center;
	border-radius: 12px;
}

.bs-video-placeholder
{
	background-color: #ffffff;
	color: gray;
}

.bs-video-error
{
	color:#fff;
	background:#000;
}

.bs-video iframe,
.bs-video video {
	display:block;
}

.loader {
	width: 120px;
	height: 22px;
	border-radius: 20px;
	color: #7B7C88;
	border: 2px solid;
	position: relative;
}

.loader::before {
	content: "";
	position: absolute;
	margin: 2px;
	inset: 0 100% 0 0;
	border-radius: inherit;
	background: currentColor;
	animation: l6 2s infinite;
}



@keyframes l6 {
	100% {inset:0}
}

/* Видео на мобильных */
@media screen and (max-width: 490px) {
	.bs-video
	{
		width: 100% !important;
		height: calc((100vw - 40px) * 1.7777777778) !important;
	}
}